body {
    background-color: #ffff00;
    width: 100%;
    overflow-x: hidden;
}

#container {
    margin: auto;
    width: 100%;
}

#container img {
    width: 100%;
    object-fit: cover;
    max-width: 1080px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#container audio {
    width: 100%;
    max-width: 1080px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#muur-audio p {
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-size: 0.75em;
    font-weight: bold;
}

#tekst {
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-size: 0.75em;
    font-weight: bold;
}

#credit p {
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-size: 1.25em;
    font-weight: bold;
}